/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* --------------------------- Home --------------------------- */

.home #page-header-wrap {
	display: none;
}
.page-id-559 #page-header-wrap {
	display: none;
}

/* --------------------------- Footer --------------------------- */

#footer-outer .widget h4 {
    color: #ffffff !important;
	font-size: 14px;
}
#footer-outer a,#footer-outer p {
    font-size: 16px !important;
}
#footer-outer #copyright p {
	font-size: 14px !important;
}
#footer-outer #copyright a {
    font-size: 14px !important;
	color: #646d7d !important;
}
#footer-outer .col .widget_recent_entries span {
    color: #646d7d !important;
}

/* --------------------------- Ninja Forms --------------------------- */

.nf-form-fields-required {
	display: none;
}

/* ---------------------------- News ---------------------------- */

.meta-author {
	display:none ;
}

.meta-category {
	display:none ;
}

.meta-comment-count {
	display:none ;
}


/* ---------------------------- General  ---------------------------- */

.nectar-fancy-ul ul li {
    padding-bottom: 20px;
}
.remove-default-margin {
	margin-bottom: 0 !important;
}